	/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Felix
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/



.site {
	background-color: #fff;
	border-left: 0px;
	border-right: 0px;
	margin: 0 auto;
	width: 80%;
	max-width: 900px;
margin-top: 20px;
margin-bottom: 20px;
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
	clip: auto !important;
	}

.readmorecontainer {
width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.readmore {
	display: table;
	border-style: solid;
	border-width: 1px;
	border-color: #4a0bb3;
	
	text-align: center;

	font-weight: bold;
	font-size: 16px;
	color:  #4a0bb3;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;	
	margin: 0 auto;

	}


.readmore2 {
	display: table;
border: none;
	
	text-align: center;

	font-weight: bold;
	font-size: 18px;
	color:  #4a0bb3;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;	
	margin: 0 auto;

	}


.readmore:hover {
	background-color: #4a0bb3;
	color:  white;
}


p {
	line-height: 1;
}



.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 400px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
}

.site-header .site-title:hover {
	text-decoration: underline;
}



.site-description {
	font: 300 italic 24px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}


body {
	background-color: #e7e7e7;
	}


hr {
	background-color: white;
	display: none;
 	}


p a {
	color: #4a0bb3;
	text-decoration: underline;
	}


a:focus {
	outline: thin dotted;
	}



p a:hover {
	text-decoration: underline;
	color:  #4a0bb3;
	}


p.normal {
	font-weight:400;
	margin: 0px;
	}




.main-navigation {
	clear: both;
	text-align: center;
	max-width: 1080px;
	min-height: 45px;
	position: relative;
	float: right;
	left:-50%;
	z-index:100;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
	}


ul.nav-menu,
div.nav-menu > ul {
	position:relative;
	left:50%;
	margin: 0;
	padding: 0 0 0 0;
	}

.nav-menu li {
	display: inline-block;
	position: relative;
	}

.nav-menu li a {
	color: #fff;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	}

.nav-menu li a:visited {
	font-family: 'Montserrat', sans-serif;
	}


.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	border-style: solid;
	border-width: 1px;
	border-color: #fff;
	color: fff;
	margin-top: -2px;
	margin-left: -1px;
	margin-right: -1px;
	background-color: rgba(255,255,255,0.1);
	}

.nav-menu .sub-menu,
.nav-menu .children {
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 10 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
	}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
	}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	
	}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
	}


.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #fff;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
 	font-style: normal;
	text-decoration: none;
	}



/* Navbar */

.navbar {
	background-color: transparent;
	margin: 0 auto;
	
	width: 100%;
	}

.navbar2 {
	background-color: red;
	margin: 0 auto;
	max-width: 80px;
	width: 100%;
	}

.site-header .search-form {
	position: absolute;
	right: 20px;
	top: 1px;
	}

.site-header .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 1px;
	}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
	}




.site-header .home-link {
	color: #fff;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 400px;
	padding: 0 0px;
	text-decoration: none;
	width: 100%;
	}

.site-header2 .home-link {
	color: #fff;
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 400px;
	padding: 0 0px;
	text-decoration: none;
	width: 100%;
	}

.site-header .site-title:hover {
	text-decoration: none;
	}

.site-header2 .site-title:hover {
	text-decoration: none;
	}

.site-header {
	position: relative;
	background: url(http://www.langrishconsulting.com.au/wp-content/uploads/2015/07/HomeBanner.jpg);
	background-repeat: no-repeat;
	height: 300px;
	background-size: 100% 100%;
	}

.site-header2 {
	position: relative;
	background: url(http://www.langrishconsulting.com.au/wp-content/uploads/2015/07/HomeBanner.jpg);
	background-repeat: no-repeat;
	height: 200px;
	background-size: 100% 100%;
	}

.site-title {
	text-align: center;
	font-size: 3.0em;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	margin: 0;
	padding: 50px 0 0px;
	text-transform:capitalize;
	}

.site-description {
	font: 300 italic 24px 'Montserrat', Helvetica, sans-serif;
	margin: 0;
	}

body.home .entry-header {
	display: none;
	}


h1 {
	font-family: 'Montserrat', sans-serif;
	}

h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 16px;
	}

h5 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #4a0bb3;
	}


h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 16px;
	}


.bold {
font-weight: 700;

}

.landingcontent {
	position: relative;
	width: 80%;
	padding-top: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-top: 10px;
	}

.landingcontentC {
	position: relative;
	width: 80%;
	padding-top: 00px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-top: -20px;
	}

.purplecontent  {
	display: block;
	position: relative;
	height: 200px;
	margin-bottom: 40px;
	margin-top: 0;
	background-color: #4a0bb3;
	}

.purplecontentL  {
	float: left;
	width: 35%;
	height: 200px;
	background-color: #4a0bb3;
	background-image: url("http://www.langrishconsulting.com.au/wp-content/uploads/2015/07/PurpImg1.png");
	background-size: 190%;
	background-repeat: no-repeat;
	background-position: center; 
	}	

.purplecontentLT  {
	float: left;
	width: 40%;
	height: 200px;
	background-color: #4a0bb3;
	background-image: url("http://www.langrishconsulting.com.au/wp-content/uploads/2015/07/TrevorHeadShot.jpg");
	background-size: 170%;
	background-repeat: no-repeat;
	background-position: 50% 20%; 
	}

.purplecontentLS  {
	float: left;
	width: 30%;
	height: 200px;
	background-color: #4a0bb3;
	padding-top: 30px;
	}

.purplecontentLS img {
	display:block;
	margin:auto;
	}

.purplecontentR  {
	height: 200px;
	display: table-cell; 
	vertical-align: middle;
	font-family: 'Montserrat', sans-serif;
	color: white;
	font-size: 16px;
	padding-left: 40px;
	padding-right: 40px;
	}

.purplecontentRS  {
	height: 200px;
	display: table-cell; 
	vertical-align: middle;
	font-family: 'Montserrat', sans-serif;
	color: white;
	font-size: 16px;
	padding-left: 0px;
	padding-right: 40px;
	}

.purplecontentR img {
	margin: 0px;
	}	

.hentry {
	padding: 0px 0;
	}


.wrap  {
	float: left;
	height: 150px;
	width: 50%;
	background-color: red;
	font-size: 18px;
	valign: top;
	}



div.buttonLEFT {
	position: relative;
	padding-left: 20%;
	padding-right: 20px;
	background-color: #eeeeee;
	padding-top: 30px;
	height: 150px;
	border: 0px;
	}

div.buttonLEFT a, div.buttonRIGHT a {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10; /* Places the link above everything else in the div */
	background-color: #FFF; /* Fix to make div clickable in IE */
	opacity: 0; /* Fix to make div clickable in IE */
	filter: alpha(opacity=1); /* Fix to make div clickable in IE */
	}



div.buttonRIGHT {
	position: relative;
	background-color: #eeeeee;
	padding-right: 20%;
	padding-left: 20px;
	padding-top: 30px;
	height: 150px;
	border: 0px;
    	}

.purplewrap {
font-weight: bold;
color: #4a0bb3;
}

.wrap  {
	background-color: #4a0bb3;
	color: fff;
	}


.wrap :hover {
background-color: #4a0bb3;
color: white;
}

 .wrap:hover span {

color: white;
}



/*Important:*/
.link-spanner{
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left: 0;
	z-index: 1;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
  background-image: url('empty.gif');*/
	}   


.site-footer {
	display: table;
	position: relative;
	background-color: #404040;
	color: #eeeeee;
	height: 60px;
	font-size: 14px;
	text-align: center;
	font-family: 'open sans', sans-serif;
	font-weight: 300;
	padding-top: 20px;
	border-left: 0px;
	border-right: 0px;
	margin: 0 auto;
	width: 80%;
	max-width: 900px;
	margin-top: -20px;
	margin-bottom: 20px;
box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1), -2px 2px 3px rgba(0, 0, 0, 0.1);
	clip: auto !important;
	}




.entry-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
	}

.entry-content a,
.comment-content a {
	color: #4a0bb3;
	}

.entry-content a:hover,
.comment-content a:hover {
	color: #8e4aff;
	text-decoration: none;
	}

.home .entry-meta {
	display: none;
	}

.contactform	{
	background-color: #eeeeee;
	position: relative;
	width: 100%;
	margin-bottom: 0;
	margin-top: 0;
	height: 400px;
	}

.contactformP	{
	color: white;
	display: block;
	background-color: #4a0bb3;
	position: relative;
	width: 100%;
	margin-bottom: 0;
	margin-top: -30px;
	height: 400px;
	}

.contactformcontainer	{
	background-color: #4a0bb3;
	position: relative;
	width: 80%;
	margin: auto;
	}

.contactforminnerL	{
	float: left;
	width: 50%;
	padding-top: 5px;
	padding-right: 40px;
	}

.contactforminnerR	{
	float: right;
	width: 50%;
	padding-top: 50px;
	}

.contactformcontainerP	{
	position: relative;
	width: 80%;
	margin: auto;
	}

.contactforminnerLP	{
	float: left;
	width: 50%;
	padding-top: 5px;
	padding-right: 40px;
	}

.contactforminnerRP	{
	float: right;
	width: 50%;
	padding-top: 50px;
	}

.wpcf7 {
	background-color: #eeeeee;
	}

#wpcf7-f432-p16-o1 {
	background-color: #4a0bb3;
	}

.wpcf7 textarea	{
	height: 180px;
	}

input.wpcf7-submit {
	float: right;
	color: #fff;
	background-color: #4a0bb3;
	width: 20%;
	background-image: none;
	border:none;
	height: 30px;
	padding:2px 0 0px 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 12px;
	}

#wpcf7-f432-p16-o1 {
	background-color: #4a0bb3;
	}

input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: white;
	color: #4a0bb3;
	background-image: none;
	}


#wpcf7-f432-p16-o1 input.wpcf7-form-control.wpcf7-submit {
	background:#dcc8a5;
	background-color: white;
	background-image: none;
	color:  #4a0bb3;
	}

#wpcf7-f432-p16-o1 input.wpcf7-form-control.wpcf7-submit:hover {
	background:#dcc8a5;
	background-color: #404040;
	background-image: none;
	color: #eeeeee;
	}

#formmessage {
	font-family: 'open sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
	width: 100%;
	}

#formemail {
	display: block;
	float: left;
	font-family: 'open sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	color: #404040;
	border: 0px;
	width: 75%;
	height: 30px;
	}

.listC {
	list-style-type: none;
	font-family: 'open sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 40px;
	}

.listC li {
	margin: 10px 0;
	text-indent: -0.5em;
	}

.listC li:before {
	content: "- ";
	color: #4a0bb3; 
	}

.handshake {
	float: block-inline;
	padding-top: 120px;
	background-color: #4a0bb3;
	height: 400px
	}

.handshake img {
	display:block;
	margin:auto;
	}





/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {


	.landingcontentC {
		margin-top: -30px;
		font- size: 18px;
		}

	.site-header .home-link {
		min-height: 240px;
		}

	.site-title {
		font-size: 2.6em;
		padding: 8px 0 10px;
		}

	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
		}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
		}

	.attachment .image-navigation,
	.attachment .entry-attachment .attachment {
		max-width: 604px;
		padding: 0;
		width: 100%;
		}

	.gallery-caption {
		display: none;
		}

	.wrap {
		display: none;
		}

	div.buttonLEFT {
		padding-top: 20px;
		height: 160px;
		}

	div.buttonRIGHT {
		padding-top: 20px;
		height: 160px;
		}

	.nav-menu li a {
		color: #fff;
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		line-height: 1;
		padding: 10px 20px;
		text-decoration: none;
		display: block;
		}

	.landingcontent {
		position: relative;
		padding-top: 0px;
		font- size: 18px;	
		}

	.purplecontent {
		display: none;
		}

	input.wpcf7-submit {

		font-size: 9px;
		}

}





@media (max-width: 643px) {


	.site {
		background-color: #fff;
		border-left: 0px;
		border-right: 0px;
		margin: 0 auto;
		width: 100%;
		}


.site-header {
	position: relative;
		
	background-position: center;
height: 190px;
}


	.site-title {
		font-size: 1.6em;
		padding: 10px 10px 10px 0;
		}
	
	#content .entry-header,
	#content .entry-content,
	#content .entry-summary,
	#content footer.entry-meta,
	#content .featured-gallery,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .post-navigation .nav-links,
	.paging-navigation .nav-links,
	#content .author-info,
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond,
	.sidebar .site-info,
	.sidebar .paging-navigation .nav-links {
		padding-left: 0px;
		padding-right: 0px;
		}

	#content .format-status .entry-content,
	#content .format-status .entry-met {
		padding-left: 0px;
		}

	.wrap {
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		font-style: bold;
		height: 160px;
		}

	#content .format-status .entry-content,
	#content .format-status .entry-met {
		padding-left: 0px;
		}

	p {
		font-size: 16px;
		}


	.contactforminnerL	{
		display: block;
		width: 100%;
		padding-top: 5px;
		}

	.contactforminnerR	{
		display: block;
		width: 100%;
		padding-top: 0px;
		}

	.contactform	{
		background-color: #eeeeee;
		position: relative;
		width: 100%;
		margin-bottom: 0;
		margin-top: 0;
		height: 640px;
		}

	input.wpcf7-submit {
		font-size: 12px;
		}

		.purplecontent {
		display: none;
		}

	.contactformcontainerP	{
		position: relative;
		width: 80%;
		margin: auto;
		}

	.contactforminnerLP	{
		display: block;
		width: 100%;
		padding-top: 5px;
		padding-right: 20px;
		}

	.contactforminnerRP	{
		display: block;
		width: 100%;
		padding-top: 50px;
		}

	.contactformP	{
		color: white;	
		display: block;
		background-color: #4a0bb3;
		position: relative;
		width: 100%;
		margin-bottom: 0;
		margin-top: -30px;
		height: 750px;
		}

	.handshake {
		float: block-inline;
		padding-top: 40px;
		background-color: #4a0bb3;
		height: 200px;
		}


	.main-navigation {
		clear: both;
		text-align: center;
		position: relative;
		margin-top: 0px;
		}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: none;
		border: none;
		padding: 0;
		color: #fff;
		}

	.menu-toggle:focus {
		outline: none;
		}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		padding: 0;
		}

	.toggled-on li,
	.toggled-on .children {
		display: block;
		}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		}

	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		background-color: rgba(255,255,255,0.1);
		color: #fff;
		}

	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
		background-color: rgba(255,255,255,0.1);
		color: #fff;
		}

	.nav-menu li a {
		color: #fff;
		font-size: 12px;
		font-family: 'Montserrat', sans-serif;
		padding-top: 7px;
		padding-bottom: 7px;
		text-decoration: none;
		display: block;
		}

	.nav-menu li:hover > a,
	.nav-menu li a:hover,
	.nav-menu li:focus > a,
	.nav-menu li a:focus {
		border-style: solid;
		border-width: 0px;
		border-color: #fff;
		color: fff;
		margin-top: 0px;
		margin-left: -1px;
		margin-right: -1px;
		background-color: rgba(255,255,255,0.1);
		}


	.main-navigation {
		clear: both;
		text-align: center;
		position: relative;
		z-index:100;
		margin-top: 0px;
		}

	.nav-menu .current_page_item > a,
	.nav-menu .current_page_ancestor > a,
	.nav-menu .current-menu-item > a,
	.nav-menu .current-menu-ancestor > a {
		color: #fff;
		font-size: 12px;
		font-family: 'Montserrat', sans-serif;
 		font-style: normal;
		text-decoration: none;
		}


	.menu-toggle {	
		cursor: pointer;
		display: block;
		font-family: 'Montserrat', sans-serif;
		font-weight: normal;
		margin-left: 50%;
		color: #fff;
		margin-top: 20px;
		margin-bottom: 50px;
		content: none;
		}

	.menu-toggle:after {
		cursor: pointer;
		display: inline-block;
		padding: 0px;
		font-family: 'Montserrat', sans-serif;
		font-weight: normal;
		color: #fff;
		}

	.toggled-on .menu-toggle {
		margin-bottom: 10px;
		padding-left: 33px;
		}

	.menu-toggle:after {
		content: none;
		}

	.toggled-on .menu-toggle:after {
		content: none;
		}

	.site-footer {
	width: 100%;
	}



}





/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #4a0bb3; /* Old browsers */
	background: #4a0bb3; /* Chrome 10+, Safari 5.1+ */
	/* background:   linear-gradient(to bottom, #e05d22 0%, #d94412 100%); */ /* W3C */
	border: none;
	border-radius: 2px;
	color: #fff;
	}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #404040; /* Old browsers */
	background: #404040; /* Chrome 10+, Safari 5.1+ */
	outline: none;
	}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #4a0bb3;
	background: #4a0bb3;
	border: none;
	padding: 10px 24px 11px;
	}

body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
	display: none;
	}

body span.wpcf7-not-valid-tip {
	display: none; 
	}

body div.wpcf7-validation-errors {
	display: none; 
	border: none;
	}

body div.wpcf7-response-output {
	display: none; 
	}

body .wpcf7-mail-sent-ng {
	display: none; 
	}

body .wpcf7-mail-sent-ok {
	display: none; 
	}

body .wpcf7-response-output wpcf7-display-none wpcf7-validation-errors {
	display: none; 
	}